

.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p415_n4_page15 {
	height: 40px;
}












#stacks_in_366_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_366_page15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_366_page15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_366_page15>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_366_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_366_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_370_page15 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_370_page15 .bx-wrapper img {
	

		
	width: 100%;
	height: auto;
	
	display: block;
}

/** THEME
===================================*/

#stacks_in_370_page15 .bx-wrapper .bx-viewport {
}

#stacks_in_370_page15 .bx-wrapper .bx-pager,
#stacks_in_370_page15 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_370_page15 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_370_page15 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_370_page15 .bx-wrapper .bx-prev,
	#stacks_in_370_page15 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_370_page15 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_370_page15 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_370_page15 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_370_page15 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_370_page15 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_370_page15 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_370_page15 ul.bxslider, #stacks_in_370_page15 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */









.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_378_page15 {
	height: 40px;
}












#stacks_in_380_page15 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_380_page15 a,
#stacks_in_380_page15 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_380_page15 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_380_page15 a i,
#stacks_in_380_page15 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_380_page15 a,
  #stacks_in_380_page15 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_380_page15 a:hover,
  #stacks_in_380_page15 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_380_page15 a i,
  #stacks_in_380_page15 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_380_page15 a:hover i,
  #stacks_in_380_page15 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_380_page15 a,
    #stacks_in_380_page15 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_380_page15 {
	padding:  4px;
}
#stacks_in_382_page15 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_382_page15 a,
#stacks_in_382_page15 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_382_page15 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_382_page15 a i,
#stacks_in_382_page15 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_382_page15 a,
  #stacks_in_382_page15 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_382_page15 a:hover,
  #stacks_in_382_page15 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_382_page15 a i,
  #stacks_in_382_page15 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_382_page15 a:hover i,
  #stacks_in_382_page15 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_382_page15 a,
    #stacks_in_382_page15 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_382_page15 {
	padding:  4px;
}
#stacks_in_384_page15 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_384_page15 a,
#stacks_in_384_page15 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_384_page15 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_384_page15 a i,
#stacks_in_384_page15 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_384_page15 a,
  #stacks_in_384_page15 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_384_page15 a:hover,
  #stacks_in_384_page15 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_384_page15 a i,
  #stacks_in_384_page15 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_384_page15 a:hover i,
  #stacks_in_384_page15 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_384_page15 a,
    #stacks_in_384_page15 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_384_page15 {
	padding:  4px;
}
#stacks_in_416_page15 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_416_page15 a,
#stacks_in_416_page15 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_416_page15 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_416_page15 a i,
#stacks_in_416_page15 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_416_page15 a,
  #stacks_in_416_page15 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_416_page15 a:hover,
  #stacks_in_416_page15 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_416_page15 a i,
  #stacks_in_416_page15 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_416_page15 a:hover i,
  #stacks_in_416_page15 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_416_page15 a,
    #stacks_in_416_page15 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_416_page15 {
	padding:  4px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_404_page15 {
	height: 40px;
}













.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_418_page15 {
	height: 40px;
}













.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_405_page15 {
	height: 40px;
}












#stacks_in_406_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_406_page15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_406_page15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_406_page15>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_406_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_406_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p421_n6_page15 {
	height: 40px;
}













.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p423_n12_page15 {
	height: 40px;
}












/* --------------------------------

Primary style

-------------------------------- */
body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_419_page15 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_419_page15 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_419_page15 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_419_page15 .cd-modal-content a,
#stacks_in_419_page15 .cd-modal-content a:visited {
	color: #1083FF;
}

#stacks_in_419_page15 .cd-modal-content a:hover,
#stacks_in_419_page15 .cd-modal-content a:active {
	color: #0099FF;
}

#stacks_in_419_page15 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_419_page15 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_419_page15 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_419_page15 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_419_page15 .cd-modal-action {
  position: relative;
}

#stacks_in_419_page15 .cd-modal-action .modal_btn, #stacks_in_419_page15 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 3.25em;
  background-color: #34383C;
}

#stacks_in_419_page15 .modal_btn,
#stacks_in_419_page15 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_419_page15 .cd-modal-action .modal_btn {
	
  border-radius: 5em;
	
  color: #ffffff;
  line-height: 3.25em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_419_page15 .cd-modal-action .modal_btn {
		width: 300px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_419_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_419_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_419_page15 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_419_page15 .cd-modal-action .modal_btn.to-circle {
  width: 3.25em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_419_page15 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 3.25em;
	
  border-radius: 50%;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_419_page15 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_419_page15 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
  border-radius: 50%;
	
  background: rgba(0, 0, 0, 0.3) url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_419_page15 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_419_page15 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_419_page15 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_419_page15 .cd-modal-action a,
#stacks_in_419_page15 .cd-modal-action a:visited,
#stacks_in_419_page15 .cd-modal-action a:hover,
#stacks_in_419_page15 .cd-modal-action a:active {
		color: #FFFFFF !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_419_page15 .cd-modal-action .modal_btn {
  }






#stacks_in_419_page15 {
	padding: 3px 0px 3px 0px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p422_n6_page15 {
	height: 40px;
}












/* --------------------------------

Primary style

-------------------------------- */
body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_424_page15 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_424_page15 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_424_page15 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_424_page15 .cd-modal-content a,
#stacks_in_424_page15 .cd-modal-content a:visited {
	color: #1083FF;
}

#stacks_in_424_page15 .cd-modal-content a:hover,
#stacks_in_424_page15 .cd-modal-content a:active {
	color: #0099FF;
}

#stacks_in_424_page15 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_424_page15 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_424_page15 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_424_page15 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_424_page15 .cd-modal-action {
  position: relative;
}

#stacks_in_424_page15 .cd-modal-action .modal_btn, #stacks_in_424_page15 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 3.25em;
  background-color: #34383C;
}

#stacks_in_424_page15 .modal_btn,
#stacks_in_424_page15 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_424_page15 .cd-modal-action .modal_btn {
	
  border-radius: 5em;
	
  color: #ffffff;
  line-height: 3.25em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_424_page15 .cd-modal-action .modal_btn {
		width: 300px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_424_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_424_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_424_page15 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_424_page15 .cd-modal-action .modal_btn.to-circle {
  width: 3.25em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_424_page15 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 3.25em;
	
  border-radius: 50%;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_424_page15 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_424_page15 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
  border-radius: 50%;
	
  background: rgba(0, 0, 0, 0.3) url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_424_page15 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_424_page15 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_424_page15 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_424_page15 .cd-modal-action a,
#stacks_in_424_page15 .cd-modal-action a:visited,
#stacks_in_424_page15 .cd-modal-action a:hover,
#stacks_in_424_page15 .cd-modal-action a:active {
		color: #FFFFFF !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_424_page15 .cd-modal-action .modal_btn {
  }






#stacks_in_424_page15 {
	padding: 3px 0px 3px 0px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p427_n12_page15 {
	height: 40px;
}













.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_369_page15 {
	height: 40px;
}












.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_329_page15_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_329_page15_source:before {
	content:"\2014\200A";
	font-style:normal;
}



.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_636_page15 {
	height: 40px;
}












#stacks_in_474_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_475_page15 {
	padding:  10px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_592_page15 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_592_page15 .bx-wrapper img {
		
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_592_page15 .bx-wrapper .bx-viewport {
}

#stacks_in_592_page15 .bx-wrapper .bx-pager,
#stacks_in_592_page15 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_592_page15 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_592_page15 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_592_page15 .bx-wrapper .bx-prev,
	#stacks_in_592_page15 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_592_page15 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-blair-willis_files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_592_page15 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_592_page15 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_592_page15 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_592_page15 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_592_page15 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_592_page15 ul.bxslider, #stacks_in_592_page15 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */








#stacks_in_p621_n1_page15 {
	padding:  10px;
}

#stacks_in_p621_n2_page15 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p621_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p622_n1_page15 {
	padding:  10px;
}

#stacks_in_p622_n2_page15 {
	padding: 50px 0px 50px 0px;
}

#stacks_in_p622_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p623_n1_page15 {
	padding:  10px;
}

#stacks_in_p623_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p624_n1_page15 {
	padding:  10px;
}

#stacks_in_p624_n2_page15 {
	background-color: rgba(51, 51, 51, 1.00);
	padding: 70px 10px 70px 10px;
}

#stacks_in_p624_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p625_n1_page15 {
	padding:  10px;
}

#stacks_in_p625_n2_page15 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p625_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p626_n1_page15 {
	padding:  10px;
}

#stacks_in_p626_n2_page15 {
	padding: 60px 0px 60px 0px;
}

#stacks_in_p626_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p627_n1_page15 {
	padding:  10px;
}

#stacks_in_p627_n2_page15 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p627_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p628_n1_page15 {
	padding:  10px;
}

#stacks_in_p628_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p629_n1_page15 {
	padding:  10px;
}

#stacks_in_p629_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p630_n1_page15 {
	padding:  10px;
}

#stacks_in_p630_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p631_n1_page15 {
	padding:  10px;
}

#stacks_in_p631_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p632_n1_page15 {
	padding:  10px;
}

#stacks_in_p632_n2_page15 {
	padding: 60px 0px 60px 0px;
}

#stacks_in_p632_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p633_n1_page15 {
	padding:  10px;
}

#stacks_in_p633_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p634_n1_page15 {
	padding:  10px;
}

#stacks_in_p634_n2_page15 {
	padding: 40px 0px 40px 0px;
}

#stacks_in_p634_n4_page15 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p635_n1_page15 {
	padding:  10px;
}

#stacks_in_p635_n2_page15 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_p635_n4_page15 {
	padding: 5px 0px 5px 0px;
}
#stacks_in_p357_n1_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p357_n1_page15>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p357_n1_page15>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p357_n1_page15>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p357_n1_page15>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p357_n1_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p357_n1_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p357_n1_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_p357_n2_page15 {
	padding:  10px;
}

#stacks_in_p357_n3_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p357_n5_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p357_n9_page15 {
	padding:  10px;
}

#stacks_in_p357_n10_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p357_n12_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p357_n16_page15 {
	padding:  10px;
}

#stacks_in_p357_n17_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p357_n19_page15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}
